Patchday: Adobe dicht kritieke gaten in schadelijke code


Belangrijke beveiligingspatches in oktober dichten verschillende hiaten in Adobe’s softwareportfolio. Sommige kwetsbaarheden zijn als “kritisch“geclassificeerd.

Een dergelijke maas in de wet (CVE-2021-40744) is van invloed op Campaign Standard op Linux en Windows. Na succesvolle aanvallen kan de code van de aanvaller op computers terechtkomen. Adobe stelt dat: Versie 21.3.1 daartegen gewapend te zijn.

Adobe ops-cli wordt ook getroffen door een kwetsbaarheid in schadelijke code. Voor alle platforms geldt de beveiligde Editie 2.0.5 verscheen. Iedereen die Connect gebruikt, moet worden beschermd tegen aanvallen van externe code-uitvoering Versie 11.2.3 installeren.

Verschillende kwetsbaarheden in Acrobat en Reader kunnen ook schadelijke code op computers krijgen. Voor macOS en Windows zijn er vaste problemen Acrobat DC 21.007.20099, Acrobat 2020 20.004.30017 en Acrobat 2017 17.011.30204 verscheen. De huidige is beschikbaar voor Android Versie 21.9.0.

Door met succes misbruik te maken van een beveiligingslek in Commerce, kunnen aanvallers beveiligingsmechanismen omzeilen. handel en Magento Open Source 2.4.3-p1 en 2.3.7-p1.


(van)



Source link

Deze site gebruikt Akismet om spam te verminderen. Bekijk hoe je reactie-gegevens worden verwerkt.

%d bloggers liken dit: